Bug 49072 - New port x11-toolkits/SoQt (1.0.2)
Summary: New port x11-toolkits/SoQt (1.0.2)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-10 12:10 UTC by Roland Jesse
Modified: 2003-06-26 15:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.79 KB, text/plain)
2003-03-10 12:10 UTC, Roland Jesse
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roland Jesse 2003-03-10 12:10:10 UTC
This PR superceeds ports/41619 and ports/????? (adding compressed manpages, the GNATS search form is currently not working).

SoQt is a Qt GUI component toolkit library for Coin.  It is also compatible
with SGI and TGS Open Inventor, and the API is based on the API of the
InventorXt GUI component toolkit.

This port requires version 2.0.0 of the Coin library installed. PR ports/49005 does this.

How-To-Repeat: n/a
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-09 12:14:19 UTC
Class Changed
From-To: maintainer-update->change-request

Accurate class
Comment 2 Tilman Keskinoz freebsd_committer 2003-06-26 15:30:38 UTC
State Changed
From-To: open->closed

Committed, thanks